 <HELPXML>
	<DATAMANAGER>ASP708</DATAMANAGER>
		<SHOWN>
			<COL>tastran.apsid</COL>
			<COL>tastran.apsassessor</COL>
			<COL>tastran.apsassessy</COL>
			<COL>tastran.asfid</COL>
			<COL>tastran.asid</COL>
			<COL>tastran.asrscore</COL>
			<COL>tastran.asrmaxscore</COL>
			<COL>tastran.asgid</COL>
			<COL>tastran.asrsumscore</COL>
			<COL>tastran.assumscoremax</COL>
			<COL>tastran.asrstatus</COL>
			<COL>tastran.asrdetail</COL>
			<COL>tastran.asrweight</COL>
			<COL>tastran.asranswer</COL>
		</SHOWN>
		<ORDER>
			<COL>tastran.apsid</COL>
			<COL>tastran.apsassessor</COL>
			<COL>tastran.apsassessy</COL>
			<COL>tastran.asid</COL>
		</ORDER>
		<SEARCH>
			<COL>apsid</COL>
			<COL>apsassessor</COL>
			<COL>apsassessy</COL>
			<COL>asid</COL>
		</SEARCH>
		<RETURN>
			<COL>apsid</COL>
			<COL>apsassessor</COL>
			<COL>apsassessy</COL>
			<COL>asid</COL>
		</RETURN>
</HELPXML>

